@charset "utf-8";
/* CSS Document */

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}
	
div[data-role="page"] {
	padding:0px;
	}

input[type=checkbox] {
	visibility: hidden;
}
	
input[type='text'] {
	/* You can set width to whatever you like */
    width: 250px;
	font-size: 20px;
	color:#666;
	margin-left:20px;
	padding: 2px 8px 6px 8px;
	position: relative;
	display: block;
	text-transform:capitalize;
	outline: none;
	border: none;
	background: bottom left linear-gradient(#E20075, #E20075) no-repeat, bottom center linear-gradient(#E20075, #E20075) repeat-x, bottom right linear-gradient(#E20075, #E20075) no-repeat;
	background-size: 2px 6px, 2px 2px, 2px 6px;
}

input[type='text']:hover, input[type='text']:focus {	
	background: bottom left linear-gradient(#D9FB01, #D9FB01) no-repeat, bottom center linear-gradient(#D9FB01, #D9FB01) repeat-x, bottom right linear-gradient(#D9FB01, #D9FB01) no-repeat;
	background-size: 2px 6px, 2px 2px, 2px 6px;	
}	
#dose_comment{
	border-top: none;
	border-right: none;
	border-bottom:2px dotted #E20075;
	border-left:2px dotted #E20075;
	width: 250px;
	height: 100px;
	padding: 8px;
	margin-left:20px;
	background:none;
}	
#dose_comment:focus{
	border-top: none;
	border-right: none;
	border-bottom:2px dotted #D9FB01;
	border-left:2px dotted #D9FB01;
	width: 250px;
	height: 100px;
	padding: 2px 8px 6px 8px;
	margin-left:20px;
	background:none;
	outline: none;
}	
.ui-body-i,
.ui-page-theme-i .ui-body-inherit,
html body .ui-group-theme-i .ui-body-inherit,
html .ui-panel-page-container-i {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-i #q1 .ui-btn,
/* Button visited */
.ui-page-theme-i #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-i #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-i #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}

/* Active checkbox icon */
.ui-page-theme-i .ui-checkbox-on:after,
html .ui-bar-i .ui-checkbox-on:after,
html .ui-body-i .ui-checkbox-on:after,
html body .ui-group-theme-i .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-i:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}


.ui-body-a,
.ui-page-theme-a .ui-body-inherit,
html body .ui-group-theme-a .ui-body-inherit,
html .ui-panel-page-container-a {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-a #q1 .ui-btn,
/* Button visited */
.ui-page-theme-a #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-a #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-a #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}


/* Active checkbox icon */
.ui-page-theme-a .ui-checkbox-on:after,
html .ui-bar-a .ui-checkbox-on:after,
html .ui-body-a .ui-checkbox-on:after,
html body .ui-group-theme-a .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-a:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}





.ui-body-o,
.ui-page-theme-o .ui-body-inherit,
html body .ui-group-theme-o .ui-body-inherit,
html .ui-panel-page-container-o {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-o #q1 .ui-btn,
/* Button visited */
.ui-page-theme-o #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-o #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-o #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}


/* Active checkbox icon */
.ui-page-theme-o .ui-checkbox-on:after,
html .ui-bar-o .ui-checkbox-on:after,
html .ui-body-o .ui-checkbox-on:after,
html body .ui-group-theme-o .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-o:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}



.ui-body-g,
.ui-page-theme-g .ui-body-inherit,
html body .ui-group-theme-g .ui-body-inherit,
html .ui-panel-page-container-g {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-g #q1 .ui-btn,
/* Button visited */
.ui-page-theme-g #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-g #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-g #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}


/* Active checkbox icon */
.ui-page-theme-g .ui-checkbox-on:after,
html .ui-bar-g .ui-checkbox-on:after,
html .ui-body-g .ui-checkbox-on:after,
html body .ui-group-theme-g .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-g:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}




.ui-body-d,
.ui-page-theme-d .ui-body-inherit,
html body .ui-group-theme-d .ui-body-inherit,
html .ui-panel-page-container-d {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-d #q1 .ui-btn,
/* Button visited */
.ui-page-theme-d #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-d #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-d #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}


/* Active checkbox icon */
.ui-page-theme-d .ui-checkbox-on:after,
html .ui-bar-d .ui-checkbox-on:after,
html .ui-body-d .ui-checkbox-on:after,
html body .ui-group-theme-d .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-d:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}




.ui-body-p,
.ui-page-theme-p .ui-body-inherit,
html body .ui-group-theme-p .ui-body-inherit,
html .ui-panel-page-container-p {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-p #q1 .ui-btn,
/* Button visited */
.ui-page-theme-p #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-p #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-p #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}

/* Active checkbox icon */
.ui-page-theme-p .ui-checkbox-on:after,
html .ui-bar-p .ui-checkbox-on:after,
html .ui-body-p .ui-checkbox-on:after,
html body .ui-group-theme-p .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-p:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}



.ui-body-c,
.ui-page-theme-c .ui-body-inherit,
html body .ui-group-theme-c .ui-body-inherit,
html .ui-panel-page-container-c {
	background:rgba(255,255,255,0.1) /*{a-body-background-color}*/;
	border-color:transparent /*{a-body-border}*/;
	text-shadow:  /*{a-body-shadow-x}*/  /*{a-body-shadow-y}*/  /*{a-body-shadow-radius}*/  /*{a-body-shadow-color}*/;
}

/* Button up */
.ui-page-theme-c #q1 .ui-btn,
/* Button visited */
.ui-page-theme-c #q1 .ui-btn:visited {
	background: rgba(255,255,255,0.1)/*{a-bup-background-color}*/;
	border-color:transparent /*{a-bup-border}*/;
	padding-bottom:10px;
	color: #000000 /*{a-bup-color}*/;
	/*text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #eeeeee /*{a-bup-shadow-color}*/;*/
}

/* Button hover */
.ui-page-theme-c #q1 .ui-btn:hover {
	background: rgba(255,255,255,0.1) /*{a-bhover-background-color}*/;
	border-color:transparent /*{a-bhover-border}*/;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 1px /*{a-bhover-shadow-radius}*/ #eeeeee /*{a-bhover-shadow-color}*/;
}
/* Button down */
.ui-page-theme-c #q1 .ui-btn:active {
	background:  rgba(255,255,255,0.1) /*{a-bdown-background-color}*/;
	border-color:transparent/*{a-bdown-border}*/;
	color: #000000 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 1px /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
}

/* Active checkbox icon */
.ui-page-theme-c .ui-checkbox-on:after,
html .ui-bar-c .ui-checkbox-on:after,
html .ui-body-c .ui-checkbox-on:after,
html body .ui-group-theme-c .ui-checkbox-on:after,
.ui-btn.ui-checkbox-on.ui-btn-c:after
{
	background-color: rgba(255,255,255,0.1) /*{a-active-background-color}*/;
	border-color: #ffffff /*{a-active-border}*/;
	color: #ffffff /*{a-active-color}*/;
	text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #090a0b /*{a-active-shadow-color}*/;
}